/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */


body {
	color :#333;
	
}

h1 {  /* is this used? */
	color :#333;	
}
/*
p
{
	float:left;
}
*/


/* ////// PAGE CONTAINERS ////// */

#cntPage {}

#cntMainContainer 
{
}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{
	
}

#_ctl8_pnlHeader {} /* should not be used */
.clspnlHeader 
{   /* Make the postion relative to postion the inner elements*/
    
	/* height:150px; */
	
}

#_ctl8_pnlBizLogo{} /* should not be used */
.clspnlBizLogo
{

}

#_ctl8_imgBizLogo {}/* should not be used */
.clsBizLogo 
{
	
}

#_ctl8_pnlSiteTitle{} /* should not be used */
.clspnlSiteTitle 
{
 
}

#_ctl8_txtSiteTitle{
	
} /* should not be used */
.clsSiteTitle
{
	color:#333;	
}

#_ctl8_pnlFeatureImage{} /* should not be used */
.clspnlFeatureImage
{

}

#_ctl8_imgFeatureImage{
	
} /* should not be used */
.clsFeatureImage
{

}

#_ctl8_pnlslogan{} /* should not be used */
.clspnlSlogan 
{
	
}

#_ctl8_txtSlogan{} /* should not be used */
.clsSlogan
{
	color:#fff;
	
}


/* MENU */
#cntNavigator2{} /* should not be used */
.clscntNavigator
{
}

/*This css works only for the IE7*/
*html .clscntNavigator{
	
} 

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
	
}

.clspnlFooter

{
	
}

.clspnlLinksDisplay
{
	
}

.clspnlLinksDisplay a
{
	color:#333
	
}

.clspnlLinksDisplay a:hover
{
	
}

.clspnlCopyRight
{   

}

.clspnlPrivacy
{

}

.clspnlPrivacyContent 
{
	
} 

.clspnlPrivacyContent span
{
	color:#fff;
}

.clspnlFooterText {}

.clspnlGeneratedBy 
{

}

.clspnlGeneratedBy a {
	color:#333;
	
}

.clspnlGeneratedBy a:hover {
	
}

/* FREE TEXT */

#cntFreeText4{
	
} /* should not be used */
.clscntFreeText, .clscntExternal,.clscntForm
{
	
	
	
}
.clscntFreeText a{
	
	color:#000;
}
.clscntFreeText a.hover{
	
	color:#006;
}
#_ctl11_pnlFreeText{} /* should not be used */
.clspnlFreeText
{    
  
}
